---
name: project_feature_merge_requests_access_level_updated
description: Event triggered when a project's merge request access level setting is updated.
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369289
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106919
feature_category: projects
milestone: '15.7'
saved_to_database: true
streamed: true
